@media (max-width:767px) {
.menutxt {
display:inherit !important;
}
.block {
margin-bottom:30px;
}
.logo {
text-align:center;
margin:0 0 15px;
}
.logo img {
max-width:80%;
}
.top-tel {
display:none !important;
}
.toptel01 {
display:inherit !important;
}
.img-holder {
 text-align:center;
}
.wrap4 .floatbox{ width:100% !important; border-right:none !important;}
.problock .proimg
{
	height:auto;
	overflow:hidden;	
}
.problock .proimg img
{
	min-height:inherit;
	width:100%;	
}
.problock .protitle
{
	font-family: 'latobold';
	margin:15px 0 7px;
}
.wrap1
{
	padding:10px 0;	
}
.wrap1 .form-control
{
	height:40px;
	line-height:40px;
	margin:0 0 12px;
}
.wrap1 .search-btn
{
	height:36px;
	margin:0 0 10px;
}
.corral{ width:100%;}
.contentContainer {
    border-radius: 5px;
    margin: 30px auto 0;
    padding: 30px 15px 0px;
    position: relative;
}

}
@media (max-width:1000px) {
 .logo {
text-align:center;
}
.block {
margin-bottom:30px;
}

 .txt-alignright, .txt-alignleft{
 text-align:center !important;
}
ul.navbar-nav li a.menulink, ul.navbar-nav li a.current, ul.navbar-nav li a.current:hover, ul.navbar-nav li a.menulink:hover {
	padding:0 7px;
	font-size:12px;
}
.affix {
position:static !important;
}
.banner, .banner img {
 width:100%;
 height:auto !important;
 min-height:inherit !important;
}
.problock .proimg
{
	height:auto;
	overflow:hidden;	
}
.problock .proimg img
{
	min-height:inherit;
	width:100%;	
}

.wrap4 .floatbox
{
	width:50%;
	padding:30px 15px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	font-size:14px;
	color:#666;
	text-align:center;
	float:left;
}
.last{ border-right:1px solid #CCC !important;}
}
@media (max-width:1200px) {
ul.navbar-nav li a.menulink, ul.navbar-nav li a.menulink:hover, ul.navbar-nav li a.current, ul.navbar-nav li a.current:hover {
}
}
